## eole-gepi 1.6.3

=== Makefile ===
################################
# Makefile pour zarafa #
################################

SOURCE=gepi
VERSION=1.6.3
PKGAPPS=oui

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################
