## eole-gepi 1.6.3-eole4

=== debian/changelog ===
eole-gepi (1.6.3-eole4-1) eole-2.4-unstable; urgency=low

  [ Igor GODI ]
  * [d596f02] Ajout de la sonde piwik. Reste soucis de profil à traiter (revoir auth en eolephpCAS et régler pb déconnection)
  * [9ed46eb] Merge branch 'patch'

  [ Arnaud Fornerot ]
  * [387b844] mise à jour du plugin archivageAPB
  * [195190b] Merge branch 'upstream' into patch
  * [dc57105] Merge branch 'patch'

  [ Lionel MORIN ]
  * [a3af96f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ef0d35c] Lionel MORIN: Update package since 'debian/eole/2.4/1.6.3-eole3-2'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 18 Mar 2014 09:26:00 +0100

eole-gepi (1.6.3-eole3-2) eole-2.4-unstable; urgency=low

  * [16bec84] * debian/control : suppression de la dépendance sur web-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jan 2014 12:25:42 +0100

eole-gepi (1.6.3-eole3-1) eole-2.4-unstable; urgency=low

  * [43d3d62] Scripts compatibles 2.3 & 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 29 Nov 2013 16:32:46 +0100

eole-gepi (1.6.3-eole2-1) eole-2.4-unstable; urgency=low

  * [93348ac] Conversion de certains template en utf8 car ne passe pas en 2.4 (ref #6457)

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 04 Nov 2013 16:29:58 +0100

eole-gepi (1.6.3-eole1-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 04 Nov 2013 15:13:22 +0100
