=== debian/control ===
Source: eole-gepi
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/gepi
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/gepi/repository

Package: eole-gepi
Architecture: all
Depends: ${misc:Depends}, eole-web
Description: Templates et dictionnaires pour Gepi "EOLE".
 Gepi est un outil de gestion des notes, des absences et des cahiers de texte.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.

Package: gepi-apps
Architecture: all
Depends: ${misc:Depends}, php5-gd
Description: Sources pour Gepi "EOLE".
 Gepi est un outil de gestion des notes, des absences et des cahiers de texte.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.
