## eole-gepi 1.7.4+2-9

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,14 @@
 ################################
-# Makefile pour zarafa #
+# Makefile pour gepî #
 ################################
 
 SOURCE=gepi
-VERSION=1.6.3
+VERSION=1.7.4
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=oui
+
+
 
 ################################
 # Début de zone à ne pas éditer
