=== debian/changelog ===
eole-gepi (1.7.4+2-9) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [591dceb] correctif postservice
  * [c936de2] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [84bb1eb] Arnaud Fornerot: Update package since “debian/envole/4/1.7.4+2-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 10 Dec 2021 11:25:34 +0100

eole-gepi (1.7.4+2-8) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [455a850] correctif sur postservice (fixes #33468)
  * [16f526c] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [e4a28ad] Arnaud Fornerot: Update package since “debian/envole/4/1.7.4+2-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 10 Dec 2021 10:50:39 +0100

eole-gepi (1.7.4+2-7) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [4e0ec02] resolution du msg d'erreur sur reconfigure (fixes #33468)
  * [bc5c6cf] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6c5fcc2] Arnaud Fornerot: Update package since “debian/envole/4/1.7.4+2-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 09 Dec 2021 16:18:11 +0100

eole-gepi (1.7.4+2-6) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5b3cbf8] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [3a8f785] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [9e017e9] Arnaud Fornerot: Update package since “debian/envole/4/1.7.4+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 05 Oct 2021 16:36:06 +0200

eole-gepi (1.7.4+2-5) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [4558b6b] mise à jour version 1.7.4
  * [35283b3] Merge branch 'upstream' into patch
  * [df2fb4c] Merge branch 'patch'
  * [2aabd80] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [b9ca08b] Arnaud Fornerot: Update package since “debian/envole/4/1.7.4+2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 26 Jan 2021 09:20:39 +0100

eole-gepi (1.7.4+2-4) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1b70682] refonte sonde
  * [a8790f7] Merge branch 'patch'
  * [57eec09] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [0a9f32e] Arnaud Fornerot: Update package since “debian/envole/4/1.7.4+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Oct 2020 17:02:13 +0200

eole-gepi (1.7.4+2-3) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [972e17f] mise à jour version 1.7.4
  * [87743fd] Merge branch 'upstream' into patch
  * [6257b65] patch envole
  * [b25ce9a] Merge branch 'patch'
  * [503b95d] Merge branch 'master' into dist/envole/5/master
  * [c00d74e] purge old version
  * [9aeb607] purge old version
  * [11b80b3] Merge branch 'patch'
  * [2930391] Merge branch 'master' into dist/envole/5/master
  * [ae86344] purge old version
  * [58ba527] purge old version
  * [11a6133] purge old version
  * [31eb3d8] Merge branch 'master' into dist/envole/5/master
  * [5c74956] purge old version
  * [4b5e468] purge old version
  * [95ec575] Merge branch 'patch'
  * [403fac4] Merge branch 'master' into dist/envole/5/master
  * [3493694] purge old version
  * [fb18206] purge old version
  * [b2dc037] Merge branch 'patch'
  * [dadaac8] Merge branch 'master' into dist/envole/5/master
  * [40521d0] purge old version
  * [7592af9] purge old version
  * [6d6be1a] Merge branch 'patch'
  * [18e6871] Merge branch 'master' into dist/envole/5/master
  * [36b2c7f] purge old version
  * [0826367] purge old version
  * [363b8d6] Merge branch 'patch'
  * [db4286f] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [5dee79b] Arnaud Fornerot: Update package since “debian/envole/4/1.7.4+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 10 Jul 2020 17:06:46 +0200

eole-gepi (1.7.4+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [be35219] synchro avec ninegate
  * [d2590e0] Merge branch 'patch'
  * [0f61c8a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [49387b0] Arnaud Fornerot: Update package since “debian/envole/4/1.7.4+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 28 Nov 2019 11:21:33 +0100

eole-gepi (1.7.4+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f80fa0b] release 1.7.4
  * [58a0478] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a3267ca] Arnaud Fornerot: Update package since “debian/envole/4/1.7.3+2-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 12 Jul 2019 11:43:46 +0200

eole-gepi (1.7.3+2-8) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [77787d4] version upstream 1.7.4
  * [f88fdd5] Merge branch 'upstream' into patch
  * [0af36aa] patch
  * [f844bfe] Merge branch 'patch'
  * [416652d] make sur version 1.7.3
  * [188508a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [e2e4d30] Arnaud Fornerot: Update package since “debian/envole/4/1.7.3+2-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 12 Jul 2019 11:18:55 +0200

eole-gepi (1.7.3+2-7) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d528e28] mise à jour version 1.7.3
  * [7ecd04b] Merge branch 'upstream' into patch
  * [5c7fb75] Merge branch 'patch'
  * [7e31c14] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [1d191f0] Arnaud Fornerot: Update package since “debian/envole/4/1.7.3+2-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 12 Feb 2019 09:31:37 +0100

eole-gepi (1.7.3+2-6) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [fbfd516] mise à jour gepi
  * [f1d9a3f] mise à jour gepi
  * [d012e76] Merge branch 'upstream' into patch
  * [f62b648] Merge branch 'patch'
  * [6953174] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [1991a0e] Arnaud Fornerot: Update package since “debian/envole/4/1.7.3+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 15 Oct 2018 11:05:40 +0200


