=== debian/control ===
Source: eole-gepi
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/gepi
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/gepi/repository

Package: gepi-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Description: Filtre SSO pour gepi "EOLE".
 
Package: eole-gepi
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-db, gepi-sso, eole-client-annuaire, eole-envole-themes, eole-sondepiwik
Description: Eolisation de l'application gepi.

Package: gepi-apps
Architecture: all
Depends:  ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps
Description:  Sources pour gepi "EOLE".
